﻿@charset "utf-8";
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:0 0}
.wmkc-template-33 .wmkc-item-img{padding:0!important}
.wmkc-template-33 .wmkc-item-img img{max-height:inherit!important;position:static!important}
.wmkc-template-5{margin-bottom:10px}
.contact-box a{color:#fff}
table tr:nth-child(even){background:#fff}
.table tr:nth-child(odd){background:#eee}
#ind lite-youtube{max-width:100%;height:100%}
#ind .ind-r{top:0;margin:0}
.product-main .pro-list.list0 .pro-intro{word-break:break-word}
.head-main .head-logo img{max-width:240px}
#sol-swiper .sol-title{text-transform:uppercase}
.inner-banner h1,.inner-banner h2{display:none}